petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSectionVecView

View a vector, using the section to structure the values

### Synopsis

    #include "petscsection.h"
    #include "petscvec.h"
    PetscErrorCode PetscSectionVecView(PetscSection s, Vec v, PetscViewer viewer)

Not collective

### Input Parameters

| s | - the organizing PetscSection
| v | - the Vec
| viewer | - the PetscViewer

### See Also

PetscSection, PetscSectionCreate(), VecSetValuesSection()

### Level

developer

### Location

src/vec/vec/utils/vsection.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages